﻿.page-section {
  padding: 6rem 0; }
  .page-section .page-section-heading {
    font-size: 2.25rem;
    line-height: 2rem; }
  @media (min-width: 992px) {
    .page-section .page-section-heading {
      font-size: 3rem;
      line-height: 2.5rem; } }

.bg-primary {
  background-color: #1abc9c !important; }

.bg-secondary {
  background-color: #2c3e50 !important; }

.btn-primary {
  color: #fff;
  background-color: #1abc9c;
  border-color: #1abc9c; }

.btn {
  border: 0.125rem solid transparent;
  border-radius: 0.5rem; }

a {
  color: #1abc9c;
  text-decoration: none;
  background-color: transparent; }

.btn-outline-light {
  color: #f8f9fa;
  border-color: #f8f9fa; }

.card-badge {
  position: absolute;
  padding-top: 3px;
  background: #1abc9c;
  color: #2c3e50;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  text-align: center;
  font-weight: bold;
  border: solid 2px #2c3e50;
  margin: 3px 0 0 6px; }

.btn3d {
  transition: all .08s linear;
  position: relative;
  outline: medium none;
  -moz-outline-style: none;
  border: 0px;
  margin-right: 10px;
  font-weight: bold; }

.btn3d:focus {
  outline: medium none;
  -moz-outline-style: none; }

.btn3d:active {
  top: 9px; }

.primary3d {
  box-shadow: 0 0 0 1px #428bca inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #357ebd, 0 8px 0 1px rgba(0, 0, 0, 0.4), 0 8px 8px 1px rgba(0, 0, 0, 0.5);
  background-color: #428bca; }

.success3d {
  box-shadow: 0 0 0 1px #5cb85c inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #4cae4c, 0 8px 0 1px rgba(0, 0, 0, 0.4), 0 8px 8px 1px rgba(0, 0, 0, 0.5);
  background-color: #5cb85c; }

.info3d {
  box-shadow: 0 0 0 1px #5bc0de inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #46b8da, 0 8px 0 1px rgba(0, 0, 0, 0.4), 0 8px 8px 1px rgba(0, 0, 0, 0.5);
  background-color: #5bc0de; }

.detaybaslik {
  font-size: 1.5rem; }

.detay-badge {
  padding-top: 3px;
  background: #1abc9c;
  color: #2c3e50;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  text-align: center;
  font-weight: bold;
  border: solid 2px #2c3e50;
  margin-right: 10px;
  display: inline-block;
  margin-top: 4px;
  float: left; }

.sira {
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  background: #1abc9c;
  color: #2c3e50;
  text-align: center;
  font-weight: bold;
  border: solid 2px #2c3e50; }

.eder {
  text-align: right;
  font-size: 27px;
  font-weight: bold; }

.thumb {
  max-width: 120px;
  height: auto;
  border: solid 1px #000; }

.divider-custom {
  margin: 1.25rem 0 1.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }
  .divider-custom .divider-custom-line {
    width: 100%;
    max-width: 7rem;
    height: 0.25rem;
    background-color: #2c3e50;
    border-radius: 1rem;
    border-color: #2c3e50 !important; }
    .divider-custom .divider-custom-line:first-child {
      margin-right: 1rem; }
    .divider-custom .divider-custom-line:last-child {
      margin-left: 1rem; }
  .divider-custom .divider-custom-icon {
    color: #2c3e50 !important;
    font-size: 2rem; }
  .divider-custom.divider-light .divider-custom-line {
    background-color: #fff; }
  .divider-custom.divider-light .divider-custom-icon {
    color: #fff !important; }

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem; }

.btn-social {
  border-radius: 100%;
  display: inline-flex;
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  justify-content: center;
  align-items: center; }

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none; }
  .scroll-to-top a {
    width: 3.5rem;
    height: 3.5rem;
    background-color: rgba(33, 37, 41, 0.5);
    line-height: 3.1rem; }

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700; }
  #mainNav .navbar-brand {
    color: #fff; }
  #mainNav .navbar-nav {
    margin-top: 1rem; }
    #mainNav .navbar-nav li.nav-item a.nav-link {
      color: #fff; }
      #mainNav .navbar-nav li.nav-item a.nav-link:hover {
        color: #1abc9c; }
      #mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
        color: #fff; }
      #mainNav .navbar-nav li.nav-item a.nav-link.active {
        color: #1abc9c; }
  #mainNav .navbar-toggler {
    font-size: 80%;
    padding: 0.8rem; }

@media (min-width: 992px) {
  #mainNav {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    transition: padding-top 0.3s, padding-bottom 0.3s; }
    #mainNav .navbar-brand {
      font-size: 1.75em;
      transition: font-size 0.3s; }
    #mainNav .navbar-nav {
      margin-top: 0; }
    #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
      color: #fff;
      background: #1abc9c; }
      #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
        color: #fff;
        background: #1abc9c; }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem; }
    #mainNav.navbar-shrink .navbar-brand {
      font-size: 1.5em; } }

.masthead {
  padding-top: calc(1rem + 74px);
  padding-bottom: 1rem; }
  .masthead .masthead-heading {
    font-size: 2.75rem;
    line-height: 2.75rem; }
  .masthead .masthead-subheading {
    font-size: 1.25rem; }
  .masthead .masthead-avatar {
    width: 10rem; }

@media (min-width: 992px) {
  .masthead {
    padding-top: calc(1rem + 104px);
    padding-bottom: 1rem; }
    .masthead .masthead-heading {
      font-size: 3rem;
      line-height: 1.5rem; }
    .masthead .masthead-subheading {
      font-size: 1.5rem; } }

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #2c3e50;
  color: #fff; }

.copyright {
  background-color: #1a252f; }
